If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

[RTL][Settings]The bottom of text "2002 or earlier" in value selector is cut off.

RESOLVED WORKSFORME

Status

Firefox OS
Gaia::Settings
P3
normal
RESOLVED WORKSFORME
2 years ago
2 years ago

People

(Reporter: Sue, Unassigned)

Tracking

({polish})

unspecified
ARM
Gonk (Firefox OS)
polish

Firefox Tracking Flags

(b2g-v2.2 affected, b2g-master affected)

Details

(Whiteboard: [2.2-nexus-5-l])

Attachments

(2 attachments)

(Reporter)

Description

2 years ago
Created attachment 8599174 [details]
screenshot.png

[1.Description]:
[RTL][Flame v2.2 & v3.0][Nexus 5 2.2 & 3.0][Settings]When user creates an account and sets the value of "Age Verification" as "2002 or earlier", the bottom of text "2002 or earlier" in value selector is cut off.
See attachment:screenshot.png

[2.Testing Steps]: 
1. Set system language as Arabic and connect a network.
2. Launch Settings.
3. Tap Firefox Accounts -> Create Account or Sign In.
4. Input a unregistered email address and tap Next.
5. Set the value of "Age Verification" as "2002 or earlier".
6. Observe the text in value selector.

[3.Expected Result]: 
6. The text in value selector should be shown completely.

[4.Actual Result]: 
6. The bottom of text in value selector is cut off.

[5.Reproduction build]: 
Device: Flame 2.2 (affected)
Build ID               20150428002500
Gaia Revision          9f6b1b9082662ba2c14168fc66bb02b4df3141e5
Gaia Date              2015-04-27 20:41:33
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/e79c19bf19bf
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150428.042318
Firmware Date          Tue Apr 28 04:23:30 EDT 2015
Bootloader             L1TC000118D0

Device: Flame 3.0 (affected)
Build ID               20150428010206
Gaia Revision          0636405f0844bf32451a375b2d61a2b16fe33348
Gaia Date              2015-04-27 16:42:28
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/caf25344f73e
Gecko Version          40.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150428.043926
Firmware Date          Tue Apr 28 04:39:37 EDT 2015
Bootloader             L1TC000118D0

Device: Nexus 5 2.2 (affected)
Build ID               20150428002500
Gaia Revision          9f6b1b9082662ba2c14168fc66bb02b4df3141e5
Gaia Date              2015-04-27 20:41:33
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/e79c19bf19bf
Gecko Version          37.0
Device Name            hammerhead
Firmware(Release)      5.1
Firmware(Incremental)  eng.cltbld.20150428.041949
Firmware Date          Tue Apr 28 04:20:07 EDT 2015
Bootloader             HHZ12f

Device: Nexus 5 3.0 (affected)
Build ID               20150428010206
Gaia Revision          0636405f0844bf32451a375b2d61a2b16fe33348
Gaia Date              2015-04-27 16:42:28
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/caf25344f73e
Gecko Version          40.0a1
Device Name            hammerhead
Firmware(Release)      5.1
Firmware(Incremental)  eng.cltbld.20150428.043749
Firmware Date          Tue Apr 28 04:38:06 EDT 2015
Bootloader             HHZ12f

[6.Reproduction Frequency]: 
Always Recurrence,5/5

[7.TCID]: 
Free Test
(Reporter)

Updated

2 years ago
QA Whiteboard: [rtl-impact]
status-b2g-v2.2: --- → affected
status-b2g-master: --- → affected
triage: P3, polish
Keywords: polish
Priority: -- → P3
This issue cannot be reproduced on latest build of Flamekk2.2, FlameKK2.5, AriesKK2.5.
Rate:0/5
Device: FlameKK 2.2
Build ID               20150812032504
Gaia Revision          102f1299e9eafe3760e1deb44d556b5c4f36b5af
Gaia Date              2015-08-06 20:46:56
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/9295034c0ee3
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150812.065135
Firmware Date          Wed Aug 12 06:51:47 EDT 2015
Base Image             v18d v4
Bootloader             L1TC000118D0

Device: Flame kk 2.5
Build ID               20150812150204
Gaia Revision          52f3ea58df38e5427f6afeb636bc6ad01d24022f
Gaia Date              2015-08-12 16:40:43
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/cf932fc931dcd19f425934db79bec641ebe2a8a9
Gecko Version          43.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150812.182303
Firmware Date          Wed Aug 12 18:23:12 EDT 2015
Base Image             v18d v4
Bootloader             L1TC000118D0

Device:AriesKK_v2.5
Build ID               20150811234258
Gaia Revision          c7875bbc8b32e7b95cc55c9690b03b140905d84d
Gaia Date              2015-08-11 18:18:36
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/d4f3a8a75577e4af2914a4e899ca2e724f9715c4
Gecko Version          43.0a1
Device Name            aries
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20150811.230622
Firmware Date          Tue Aug 11 23:06:29 UTC 2015
Bootloader             s1
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → WORKSFORME
Created attachment 8647377 [details]
AriesKK_v2.5.png
You need to log in before you can comment on or make changes to this bug.